/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700;800&display=swap');*/
.container{
    margin: 0 auto;
    width: 100%;
    max-width: 1720px;
    padding-left: 20px;
    padding-right: 20px;
}

.container-max{
    margin: 0 auto;
    width: 100%;
    max-width: 1140px;
    padding-left: 20px;
    padding-right: 20px;
}

.sticky_section{
    position: -webkit-sticky;
    position: fixed;
    top: 75px;
    z-index: 999;
    padding: 10px 0;
    background: white;
    width: 1100px !important;
   
}
.sticky-d-inline-flex{
    max-width: 1100px;
    margin: 10px auto 0;
    display: flex;
}



.why_section_sticky.sticky_section:before {
    position: absolute;
    left: -1000px;
    right: -1000px;
    top: 0;
    bottom: 0;
    width: 10000px;
    content: "";
    background: #fff;
    height: 80px;
}

/* header */
.header_top{
    background-image: url(../png/shap_header-2.png);
    background-size: cover;
    width: auto;
    height: auto;
    background-repeat: no-repeat;
    margin-top: 73px;
}

.company{
    padding-top: 70px;
    padding-bottom: 70px;
}
.hire_top h1{
    font-size: 44px;
    font-weight: 900;
    margin-bottom: 24px;
    color: white;
    text-transform: uppercase;
}
.hire_top p{
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 40px;
    color: white;
}

.hire_top button{
    background-color: #cfab33;
    font-size: 18px;
    line-height: 32px;
    font-weight: 600;
}

/* Hire ios developers */
.ios_developer{
    background-position: right center;
    width: auto;
    height: auto;
    background-repeat: no-repeat;
}
.home{
    margin-top: 33px;
    margin-bottom: 39px;
}
.home p{
    color: #193b68;
    display: inline;
    font-weight: 600;
    font-size: 16px;
}
.home p a {
    color: #193b68;
    font-weight: 500;
    font-family: Poppins;
}
.home i{
    color: #193b68;
    margin-left: 10px ;
}

.home span{
    color: #d1ac34;
    margin-left: 10px ;
    font-size: 16px;
}

.why{
    border: 3px solid black;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background-color: black;
   
}

.why-border{
    border: 1px solid black;
    width: 821px;
    height: 2px;
}

.why-border::before{
    content: "";
    position: absolute;
    left: 821px;
    top: -4px;
    border: 3px solid black;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background-color: black;
}

.why_content ul li{
    font-weight: 400;
    font-size: 16px;
    position: relative;
}

.redio_button{
    z-index: 9;
    position: absolute;
    top: -8px;
    left: 44px;
}


.yellow-border{
    padding: 5px;
    border: 2px solid #d2ad38;
}
.blue-border{
    border: 5px solid #193b67;
    border-radius: 50%;
}


.top-ios{
    margin-top: 70px;
}

.top-ios h2{
    font-size: 56px;
    font-weight: 900;
    line-height: 76px;
    margin: 0;
    text-transform: uppercase;
}

.top-ios h3{
    font-size: 62px;
    color: #193b67;
    -webkit-text-stroke: 3px #193b68;
    -webkit-text-fill-color: white;
    font-weight: 900;
    line-height: 76px;
    margin-bottom: 0px;
    text-transform: uppercase;
}

/*Animation*/
.line {
    position: relative;
    width: 15em;
    white-space: nowrap;
    overflow: hidden;
}

.anim-typewriter {
    animation: typewriter 2s steps(80) 1s 1 normal both,
    blinkTextCursor 300ms steps(80) infinite normal;
}

@keyframes typewriter {
    from {
          width: 0;
    }
    to {
          width:100%;
    }
}

.being{
    margin-top: 40px;
    margin-bottom: 80px;
}

.being p{
    font-size: 20px;
    line-height: 32px;
    color: #212529;
}

.stats {
    font-weight: 800;
    color: #d1ac34;
    font-size: 60px;
    text-align: center;
}

.stats p{
    font-weight: 600;
    color: black;
    font-size: 16px;
}


/* development_services */

.development_services{
    background-size: cover;
    width: auto;
    height: auto;
    background-repeat: no-repeat;
    margin-top: 60px;
    position: relative;
}


.services{
    margin-top: 60px;
    position: relative;
    top: 50px;
    text-transform: uppercase;
}
.development_services:before{
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url(../jpg/befor_round.jpg);
    height: 175px;
    width: 84px;
    background-repeat: no-repeat;
}
.services h2 {
    font-size: 56px;
    font-weight: 800;
    line-height: 22px;
}

.services span{
    color: #193b67;
    font-size: 62px;
   -webkit-text-stroke: 4px #193b68;
    -webkit-text-fill-color: white;
   font-weight: 900;
   line-height: 100px;display: block;
}

.avtar-img {
    margin-top: 250px; 
}
.iossdk{
    margin-top: 100px;
    margin-bottom: 44px;
    margin-right: 44px;
    display: inline-block; 
}
.box_main_services{
  display: flex;
}

.box_main_services .test_flight {
    margin-top: -98px;
}

.swift_playground{
    margin-right: 44px;
}

.test_flight{
    margin-top: 0;
}

.box-ios{
    border: 1px solid #cd7fe5;
    background-image: linear-gradient( to bottom right,#cd7fe5,#6453a9);
    width: 293px;
    height: 320px;
    border-radius: 1%;
    padding: 0 6px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.box-ios img{
    line-height: 32px;
    padding: 15px 0;
    max-width: 60px;

}

.box-ios h2{
    font-size: 18px;
    font-weight: 600;
    color: white;
    line-height:25px;
    margin-bottom: 15px;
}
.box-ios p{
    font-size:15px;
    font-weight: 400;
    color: white;
    line-height: 22px;
    padding: 0px 20px;
}

.box-ios.code-box{
    border: 1px solid #62b468;
    background-image: linear-gradient(to bottom right,#98d99e,#62b468);
}

.box-ios.swift-box{
    border: 1px solid #f78ca0;
    background-image: linear-gradient(to bottom right,#f78ca0,#f9748f,#fd868c,#fe9a8b);
}
.box-ios.test-box{
    border: 1px solid #747cfd;
    background-image: linear-gradient(to bottom right,#a6a1ff,#747cfd);
}

.ios-content{
    padding-bottom: 70px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

/* why choose native */

.choose h2{
    font-weight: 800;
    font-size: 56px;
    line-height: 76px;
}

.choose h3{
    color: #193b67;
    font-size: 62px; 
    -webkit-text-stroke: 3px #193b68;
    -webkit-text-fill-color: white;
    font-weight: 900;
    line-height: 76px;
    margin: 0 auto;
    text-transform: uppercase;
}

.why_choose{
    background-size: cover;
    width: auto;
    height: 650px;
    background-repeat: no-repeat;
    overflow: hidden;
}
.choose-native{
    overflow: hidden;
}

.choose-native .row{
    margin: 0 -2px;
}


.hover-ios{
    padding: 0 2px;
}

.transbox {
    display: flex;
    height: 650px;
    padding: 20px 60px;
    position: relative;
    background:rgba(0,0,0,0.5);
    text-decoration: none !important; 
} 
.transbox .native-app{
    transition-duration: 0.4s;
}

.transbox:hover .native-app{
    margin-top: -60px;
    transition-duration: 0.4s;
} 

.transbox:before{
    background: rgba(5,66,101,0.8);
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(100%);
    content: "";
    transition: 0.4s;
    width: 100%;
    height: 100%;
   
}

.transbox:hover:before{
     transform: translateY(0);
     transition: 0.4s;
     
}

.native-app{
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;
    z-index: 9;
}


.native-app h2 {
    font-weight: 700;
    color: #586f62;
    font-size: 73px;
}

.native-app span{
    font-weight: 800;
    color: white;
    font-size: 22px;
    line-height: 50px;
}

.native-app p{
    font-weight: 400;
    color: white;
    margin-top: 15px;
    font-size: 16px;
}

.native-app.app-two h2 {
    color: #5e4b6f;
}

.native-app.app-three h2 {
    color: #346c93;
}

.native-app.app-four h2 {
    color: #564532;
}

/* scrolling effect */
.parallax-scroll-wrapper{
    position:relative;
    top:0;
    right:0;
    width:100%;
    height:68%;
    background:transparent center no-repeat;
    background-size:cover;
    margin-top: 100px;
}

.box {
    position:absolute;
    right:0;
    height:100vh;
    background:#09f;
    background-image: url(../ensured_data.html);
    width: 50%;
    background-size: cover;
    background-position: center;
    top: auto;
}
.box1{
    position:absolute;
    right:0;
    height:100vh;
    background:#000;   
    background-image: url(../quality.html);
    width: 50%;
    background-size: cover;
    background-position: center;
    top: auto;
}

.content-wrapper {
    position: absolute;
    left: 0;
    height: 100%;
    width: 50%;
    background: #fff;
    top: 0;
}

.content,.content1{
    width: 100%;
    height: 100vh;
    background: #fff;
}
.content1{
    height: auto;
}

.boxes{
    width: 100%;
    height: 100%;
}
.boxes.scroll-reach {
    top: 0;
    width: 100%;
    height: 100%;
}
.box1.skrollable.skrollable-after{
    transform: translate(0%, 100%) !important;
}

.skrollable .skrollable-after{
    position: unset !important;
}

.footer_form{
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 99;
    padding: 50px 0;
    height: auto !important;
}


.form-section{
    border: 1px solid black;
    padding: 70px 50px 70px 50px ;
    background: rgba(0,0,0,0.8);
  
}

.share_us{
    color: white;
}

.share_us h2{
    font-size: 34px;
    font-weight: 700;
}

.share_us p{
    font-size: 14px;
    font-weight: 400;
    line-height: 33.36px;
    color: #fff;
    margin-bottom: 0;
}

.form-control{
    background-color: transparent;
    border: 2px solid white;
}

.form-control:hover{
    background-color: transparent;
    border: 1px solid #cba62e;
}

.get-quote button{
    background-color: #193b68;
    color: white !important;
    padding: 5px 20px 5px 20px;
    font-weight: 700;
    font-size: 20px;
    border: 1px solid #193b68 !important;
}
.get-quote button:hover{
    background-color: #193b68;
    color: white !important; 
}

.img-girl{
    
    position: absolute;
    display: block;
    background-image: none;
    position: absolute;
    bottom: 63px;
    -webkit-animation: MoveUpDown 5s linear infinite;
    left: -50px;
}
.nav__arrow{
    padding-left: 10px;
    color: #193b68;
    font-weight: bold;
    font-size: 16px;
}
@keyframes MoveUpDown {
      0%, 100% {
        bottom: -40px;
      }
      50% {
        bottom:20px;

      }
}

img.img-fluid.iphone {
    position: relative;
    left: 65px;
}


.method {
     background-color: white;
}
 .method__wrap {
     position: relative;
     display: flex;
     align-items: center;
     justify-content: center;
     height: 400vh;
}
 .method__single {
     position: absolute;
     display: flex;
     align-items: center;
     justify-content: center;
    
     margin: auto;
     top: 0;
     left: 0;
     right: 0;
     height: 100vh;
     display: flex;
     align-items: center;
     padding:0;
     opacity: 0;
     transition: 300ms;
}
 .method__single--7 {
     top: auto;
     bottom: 0;
     height:50%;
}
 .method__single.fade-in {
     opacity: 1;
}
 .sticky .method__single {
     position: fixed;
     padding: 0;
}
 .method__inside {
     display: flex;
     justify-content: space-between;
     align-items: center;
     height: 60%;
     padding: 20px 0;
     border-top: 0;
     border-bottom: 0;
     width: 100%;
}
 .method__content {
     width: 600px;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;     
}
.method__img {
    width: 50%;
    object-fit: cover;
}


.method_desc .subtitle{
    padding-left: 0;
    margin-bottom: 20px;
    display: inline-block;
}

.method_desc .subtitle span{
    display: inline-block;
}

.method__single.method__single--4.fade-in {
    position: sticky;
    top: 0;
    width: 100%;
}

.method_desc .number{
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
}

.method__content h2{
    display: block;
    font-size: 38px;
    font-weight: 800;
    margin-bottom: 25px;
}
.method__img img{
    width: 100%;
    display: block;
    height: 100vh;
}
.process__section section {
  height: 100%;
  position: relative;
  text-align: center;
}
 
.process__section section .inner {
  margin: 0 auto;
  max-width: 85%;
}
.process__section section .innerText {
  position: absolute;
  top: 50%;
  left: 20%;
  transform: translate(-50%, -50%);
  text-align: left;
  margin: 0 auto;
  max-width: 513px;
}
.process__section .iphone {
  width: 290px;
  height: 600px;
  border-radius: 10px;
  position: fixed;
  top: 50%;
  right:0;
  transform: translate(-150%, -50%);
}
.process__section .iphone p {
  font-size: 140px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
  color: rgba(255, 255, 255, 0.9);
  width: 100%;
}
.process__section .iphone p.screenA, .process__section .iphone p.screenB, .process__section .iphone p.screenC, .process__section .iphone p.screenD, .process__section .iphone p.screenE  {
  opacity: 0;
  visibility: hidden;
}
.process__section .iphone p.screenHat {
  z-index: 2;
}
.process__section .iphone p.screenHat img {
  max-width: 130px;
}
section.hire-page-section-new {
    padding-bottom: 100px;
}
.footer_form .form-control{
    border: 1px solid #fff;
}
.footer_form .wpcf7-form .form-check p{
    margin-bottom: 0;
    color: #fff;
    font-size: 14px;
}
.page-template-template-hireus_new footer.section.pt-5 {
    margin-top: 0;
}
.active.text-muted:after {
    width: 16px;
    height: 16px;
    position: absolute;
    top: -24px;
    left: 50%;
    content: "";
    border-radius: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: #193b67;
}

.active.text-muted:before {
    width: 28px;
    height: 28px;
    position: absolute;
    top: -30px;
    left: 50%;
    border: 2px solid #d2ad38;
    content: "";
    border-radius: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: #fff;
}

.ios_developer .list-unstyled li:hover a{
	color: #000;
}

.text-muted:hover:after {
    width: 16px;
    height: 16px;
    position: absolute;
    top: -24px;
    left: 50%;
    content: "";
    border-radius: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: #193b67;
}

.text-muted:hover:before {
    width: 28px;
    height: 28px;
    position: absolute;
    top: -30px;
    left: 50%;
    border: 2px solid #d2ad38;
    content: "";
    border-radius: 50%;
    transform: translateX(-50%);
    z-index: 99;
    background: #fff;
}

.ios_developer .list-unstyled{
	margin: 20px 0 0!important;
    display: flex;
    justify-content: space-between;
    width: 821px;
    padding: 0 38px;
}

.ios_developer .list-unstyled li a{
	color: #868686;
	font-size: 20px;
}

.ios_developer .list-unstyled .text-muted.active a{
	color: #000;
}

#counter-stats .row{
    justify-content: space-between;
}
.scrollHalf { 
    position: relative;
}
.scrollHalf__grupo {  
    transition: all 200ms ease-in-out;
    position: relative; 
}
.scrollHalf__grupo__imagen { 
    overflow: hidden;
}
.scrollHalf__grupo__contenido { 
    padding: 3rem;
}
.scrollHalf__grupo__imagen{
    position: absolute;
    top: 0; 
    right: 0; 
    width: 50vw;
    left: auto;
    opacity: 0;
}
.scroll_active{
    position: fixed;
    z-index: -1;
    transition: 300ms;
    opacity: 1;
}

.scrollHalf_desc {
    max-width: 650px;
    margin: 0 auto;
}

.scrollHalf_desc h3{
	font-size: 38px;
	font-weight: 900;
	line-height: 50px;
}
.scrollHalf_desc p{
	font-size: 20px;
	color: #000;
	line-height: 32px;
}

.hire_top {
    max-width: 545px;
    align-items: center;
    height: 100%;
    display: flex;
}

.header_top .hire_top .btn-warning{
    background-color: #d0ab33;
    border-color: #d0ab33;
}
#footerform{
    margin-top: 100px;
}
.hire-page-section h2{
        padding: 0;
}

@media screen and (min-width:900px) {
.scrollHalf__grupo { min-height: 100vh;}
.scrollHalf__grupo__imagen img {  min-height: 100vh;  min-width: 50vw; }
.scrollHalf__grupo__contenido { margin: 0 52vw 0 0; min-height: 100vh; display: flex; align-items: center;}
}

@media(max-width: 1366px){
  .native-app span{
    font-size: 22px;
    line-height: 31px;
  }

  .transbox{
    padding: 20px 30px;
  }

  .native-app{
    padding: 50px 0;
  }
}


/* media */
@media(max-width: 1199px){

    .hire_top h1 {
        font-size: 33px;
        margin-bottom: 25px;
    }

    .header_top .company .p-0 {
        padding: 0 15px !important;
    }
    .hire_top p {
        font-size: 16px;
        margin-bottom: 25px;
    }
    .hire_top button {
        font-size: 16px;
        line-height: 20px;
    }
    .choose h2 {
        font-size: 50px;
    }
   .choose h3 {
     font-size: 65px;
   }
   .native-app span {
     font-size: 19px;
     line-height: 25px;
   }
   .native-app p {
     font-size: 15px;
     margin-top: 20px; 
  }
  .ios-content {
     padding-bottom: 35px;
  }
  .development_services {
     background-size: contain;
     margin-top: 20px;
  }
  .avtar-img {
     margin-top: 70px;
   }
   .services {
     margin-top: 40px;
     margin-left: 40px;
   } 

   .development_services .col-md-6.col-xl-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }

    .ios-content{
        justify-content: center;
    }
}

@media(max-width: 991px){
    .sticky_section {
        top: 59px;
        left: 20px;
        padding: 16px 0;
    }
    .company {
        padding-left:0;
    }
    .stats {
     font-size: 50px;
    }
    .stats p {
        font-size: 13px;
    }
    .being p {
        font-size: 19px;
        line-height: 29px;
    }
    .services {
        margin-left: 0;
    }
    .top-ios h2 {
        font-size: 54px;
    }
    .top-ios h3 {
        font-size: 60px;
    }
    .why-border {
     width: 700px;
    }
    .why-border::before {
        left: 700px;
    }
    .choose h3 {
        font-size: 53px;
    }
    .native-app span {
     font-size: 14px;
     line-height: 20px;
   }
   .native-app p {
     font-size: 12px;
     margin-top: 10px;
   }
   .services::before {
     top: 80px;
  }
   .footer_form{
    overflow: hidden;
   }
 

  .ios_developer .list-unstyled {
    width: 700px !important;
  }

  .avtar-img{
    margin-bottom: 70px;
    display: flex;
    justify-content: center;
  }

  .img-girl {
    position: relative;
    left: 0;
    transform: none;
    bottom: 0;
    object-fit: contain;
}

img.img-fluid.iphone{
  left: 40px;
}

.services h2{
  font-size: 40px;
}

.ios-content{
  justify-content: center;
}
.why_choose{
  height: auto;
}

.hover-ios{
  margin-bottom: 4px;
}

.development_services{
  background-size: cover !important;
}

.iossdk, .box_main_services .test_flight{
  margin-top: 0;
}

#counter-stats .col-sm-auto{
  width: 25%;
}

.ios_developer .list-unstyled{
  width: 700px !important;
}

.transbox {
    display: flex;
    align-items: flex-start;
    height: 350px;
}
 .scrollHalf__grupo__imagen{
    	position: static;
    	opacity: 1;
    	width: 100%;
}

.scrollHalf__grupo__contenido{
	padding: 30px 20px;
}

.scroll_active{
	position: static !important;
}

.scrollHalf_desc h1{
	font-size: 28px;
	line-height: 36px;
}

.scrollHalf_desc p{
	font-size: 17px;
	line-height: 28px;
}

.scrollHalf__grupo{
	display: flex;
	margin-bottom: 30px;

}

.scrollHalf__grupo__imagen img {
    height: 100%;
    object-fit: cover;
}

.scrollHalf__grupo__contenido{
	order: 1;
}

.native-app h2{
	font-size: 50px;
}

.transbox{
	padding: 20px 15px;
}
.footer_form{
	background: #000 !important;
	padding: 0;
}

.form-section{
	margin-top: 50px;
}

}

@media(max-width: 767px){
    .sticky_section{
        top: 75px;
    }

    .stats{
        font-size: 38px;
    }

    .scrollHalf__grupo{
    	flex-wrap: wrap;
    }

    #counter-stats .col-sm-auto{
        width: 50% !important;
    }

    
    .home {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .top-ios {
        margin-top: 35px;
    }
    .hire_top h1 {
        font-size: 26px;
    }

    .hire_top h1 br{
        display: none;
    }
    .hire_top p {
        font-size: 15px;
    }
    .why-border {
        width: 590px;
    }
    .why-border::before {
        left: 590px;
        
    }
    .top-ios h2 {
        font-size: 50px;
        line-height: 60px;
    }
    .redio_button {
        left: 47px;
    }
    .being p {
        font-size: 16px;
        line-height: 26px;
    }
    .why_content ul li {
        font-size: 17px;
    }
    .being {
        margin-top: 15px;
        margin-bottom: 24px;
    }
    .top-ios h3 {
        font-size:36px;
    }
    .professionals {
        margin-right: 60px;
    }
    .professionals h2 {
      font-size: 45px;
    }
    .choose h2 {
        font-size: 40px;
        line-height: 60px;
    }
    .choose h3 {
        font-size: 31px;
        -webkit-text-stroke: 2px #193b68;
        line-height: 40px;
    }
    .share_us h2 {
        font-size: 30px;
    }
    .share_us p {
        font-size: 15px;
    }
    .form-section {
        padding:40px 0;
    }
    .box_main_services{
        display: block;
    }
    .swift_playground {
        margin-right: 44px;
        margin-bottom: 44px;
    }
    .xcode {
        margin-right: 44px;
        margin-bottom: 44px;
    }
    .test_flight {
        margin-right: 44px;
        margin-bottom: 44px;
    }

    .row.why_section_sticky{
    	display: none;
    }

  

    .services h2{
    	font-size: 30px;
    	line-height: 36px;
    }

    img.img-fluid.iphone{
    	left: 0;
    }

    .swift_playground, .test_flight{
    	margin-right: 0;
    }

   
    .services h3{
    	font-size: 45px;
    	line-height: 75px;
    }

    .transbox{
    	height: 100%;
    	overflow: hidden;
    }
    .transbox:hover .native-app{
    	margin-top: 0;
    }
}

@media(max-width: 669px){
	.iossdk, .xcode{
		margin-right: 20px;
	}

	.top-ios h2{
		font-size: 36px;
	}
}

@media(max-width: 540px){

    .why-border {
        width: 490px;
    }
    .why-border::before {
        left: 490px;
    }
    .hire_top h1 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .hire_top p {
        font-size: 14px;
    }

    .services h3 {
        font-size: 40px;
        line-height: 75px;
        -webkit-text-stroke: 2px #193b68;
    }

    .native-app p{
        font-size: 14px;
    }

    .native-app span{
        font-size: 18px;
    }
    .hire_top button {
        font-size: 12px;
        line-height: 15px;
    }
    .hire_top{
        margin-bottom: 20px;
    }

    #counter-stats .col-sm-auto{
    	width: 50%;
    }

    .box-ios{
    	width: 100%;
    }

    .iossdk, .xcode{
    	margin-right: 0;
    }

    .choose h3{
    	font-size: 20px;
	    -webkit-text-stroke: 1px #193b68;
	    line-height: 41px !important;

    }

    .choose h2{
    	font-size: 30px;
    	line-height: 36px;
    }

    .scrollHalf_desc h1 {
	    font-size: 25px;
	    line-height: 36px;
	}

	.top-ios{
		margin-top: 0;
	}

	.top-ios h3 {
	    font-size: 24px !important;
	    line-height: 36px !important;
	    -webkit-text-stroke: 1px #193b68;
	}

	.top-ios h2 {
    	font-size: 30px;
    	line-height: 36px;
	}

	img.img-fluid.iphone{
		max-width: 71%;
	}
	#chooseus .my-5{
		margin: 0 !important;
		padding: 50px 0 30px;
	}

	.services h2 {
	    font-size: 25px;
	    line-height: 20px;
	}
}
